Subject: Re: The Bible of Usenet *may* be changing its name...
From: [email-masked] (Logan Shaw)
Date: Tue, 31 Jan 1995 22:29:31 GMT
Newsgroups: news.misc,alt.internet.services,news.future,news.admin.misc,news.groups

In article <[email-masked]>,
Jonathan Grobe <[email-masked]> wrote:
>In article <[email-masked]>, [email-masked] (Kevin Atkinson) writes:
>>In article <[email-masked]>,
>>William L. Whipple <[email-masked]> wrote:
>>>In article <[email-masked]>, [email-masked] (Bob Curtis) says:
>>>morality".
>>>>
>>>>Anyone consider "Usenet Reference Guide"?
>>>>
>>>Sounds good and descriptive - that's what's needed by a newbie.
>>
>>Maybe but it was a bit to general.  I will consider it though....
>>
>Perhaps:
>Usenet Newsgroup Guide

You could call it "Usenet Newsgroup Field Guide", which might get across
the idea that it contains useful information for your actual in-the-field
interaction with newsgroups.  (It's a bit inaccurate, though -- a field
guide is supposed to help you identify the thing you're seeing rather
than describe a list of things.)

Now, personally, I can understand why you'd want to be cute, but I
wouldn't comprimise the clarity for the sake of cuteness.  Newbies are
generally disoriented and confused, and even the simplest humor is likely
to escape them.

Adios,
  Logan
-- 
Logan Shaw, Unix Systems Administrator
"everbody / loves to see / justice done / on somebody else" (Bruce Cockburn)